Bug 449508 - FTBFS synaptics-0.14.6-7.fc9
FTBFS synaptics-0.14.6-7.fc9
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: synaptics (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Kristian Høgsberg
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: FTBFS
  Show dependency treegraph
 
Reported: 2008-06-02 16:04 EDT by FTBFS
Modified: 2008-07-08 00:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-08 00:41:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log.bz2 (2.37 KB, application/x-bzip2)
2008-06-02 16:05 EDT, FTBFS
no flags Details
build.log.bz2 (2.26 KB, application/x-bzip2)
2008-06-02 16:05 EDT, FTBFS
no flags Details
root.log.bz2 (7.56 KB, application/x-bzip2)
2008-06-02 16:05 EDT, FTBFS
no flags Details
build.log.bz2 (2.28 KB, application/x-bzip2)
2008-06-02 16:05 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2008-06-02 16:04:56 EDT
synaptics-0.14.6-7.fc9.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2008-06-02 16:05:20 EDT
Created attachment 307711 [details]
root.log.bz2

root.log for i386
Comment 2 FTBFS 2008-06-02 16:05:32 EDT
Created attachment 307712 [details]
build.log.bz2

build.log for i386
Comment 3 FTBFS 2008-06-02 16:05:44 EDT
Created attachment 307713 [details]
root.log.bz2

root.log for x86_64
Comment 4 FTBFS 2008-06-02 16:05:52 EDT
Created attachment 307714 [details]
build.log.bz2

build.log for x86_64
Comment 5 Matt Domsch 2008-07-08 00:41:03 EDT
builds as of 2008-07-03, version 0.14.6-9.fc10.

Note You need to log in before you can comment on or make changes to this bug.